# *History in a Digitized World* (digizeit)

> This repository contains the course materials *History in a Digitized World*, and will also function as a digital hub for students and instructors throughout the semester.

## Format of the course

As befits both the new Spezmaster MA programme and the new type of “Übung” module, this course will be very experimental: while the content of the course will provide an overview and critical reflection on current and emerging trends in digital humanities, and digital history in particular, an important secondary aim of the course is to introduce students to key digital tools and resources used throughout the contemporary research process (i.e. for managing, analysing or storing data; for collaboratively authoring and sharing papers, etc).

## Infrastructure

The course will be hosted on the University of Zurich’s GitLab instance as [lit/digizeit](https://gitlab.uzh.ch/lit/digizeit). The *git* protocol, upon which GitLab is based, facilitates the management of collaborative digital projects through version-control and the ability to track changes.

Git has become the defacto standard for software development, but is equally suitable for versioning other kinds of digital text, such as text documents or datasets. In the context of an increasingly digitised academia, familiarity with tools such as *git* are therefore increasingly central to the process of research. For these reasons, course materials will be shared via the *digizeit* repository, and students will receive introductory training in the use of various features of git and other key technologies as the course progresses.

Students will be expected to engage with various features of git/GitLab throughout the course, contributing to issue boards and adding content via merge requests, thereby gaining valuable competencies while still engaging with a syllabus that explores the impact of digitisation on history and the study thereof.
